/**
 * 
 */
package studio.junk.jam.coloritum;

/**
 * @author held03
 */
public class EntityTypeManager extends ScriptManager<EntityType, EntityTypeScript> {

	public EntityTypeManager() {
		super(EntityTypeScript.class);
	}

	@Override
	protected void addScript(String name, EntityTypeScript s) {
		types.put(name, s);
	}

}
